QGIS Plugin Site - Bug report #4849
Broken link to "how to submit a bug report”
2012-01-19 11:44 PM - Anita Graser

Status: Closed
Priority: Normal
Assignee: Anita Graser
Category:

Pull Request or Patch supplied:
Description

The link to "how to submit a bug report" on http://plugins.qgis.org/ is broken.

History

#1 - 2012-01-20 12:28 AM - Alessandro Pasotti

- Assignee set to Anita Graser

Anita, it would be wonderful if you could help to fix these small issues by yourself.

I've added your account to staff with editing rights to all the pages and plugins: please log in here:

plugins.qgis.org/admin

#2 - 2012-01-20 02:05 AM - Anita Graser
- Status changed from Open to Resolved

Thanks Alessandro. Done.

#3 - 2012-05-10 08:32 AM - Paolo Cavallini
- Status changed from Resolved to Closed
